Forum Thread: Metasploit Hack a Webserver with Apache-Coyote/1.1

Metasploit Hack a Webserver with Apache-Coyote/1.1

How can I hack a Apache websever using metasploit on kali and gain remote access? As I did research on 2 servers the first one runs Apache/2.4.7 (Unix) and the second one runs Apache-Coyote/1.1!

1 Response

Have you tried using the "search" function in Metasploit?

Share Your Thoughts

  • Hot
  • Active